AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeStopRecordAction Class
ConfbridgeStopRecordAction Constructor
ConfbridgeStopRecordAction Constructor
ConfbridgeStopRecordAction Constructor (String)

| ConfbridgeStopRecordAction Constructor (String)

Stops recording a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeStopRecordAction(
    	string conference
    )

    Public Sub New (
    	conference As String
    )

    public:
    ConfbridgeStopRecordAction(
    	String^ conference
    )

    new :
            conference : string -> ConfbridgeStopRecordAction

#### Parameters

conference
  Type: System
  String

  [Missing <param name="conference"/> documentation for "M:AsterNET.Manager.Action.ConfbridgeStopRecordAction.#ctor(System.String)"]

See Also

#### Reference

ConfbridgeStopRecordAction Class
ConfbridgeStopRecordAction Overload
AsterNET.Manager.Action Namespace